@import url(http://fonts.googleapis.com/css?family=Oxygen);
@import url(http://fonts.googleapis.com/css?family=Old+Standard+TT);
@import url(http://fonts.googleapis.com/css?family=Old+Standard+TT);

 body {
 	margin: 0px;
 	background-image: url(../img/bg.jpg);
 	background-repeat: no-repeat;
	background-position-x: center;
	font-family: 'Oxygen', sans-serif;
 }

 a:link { text-decoration: none; }

 header {
 	height: 173px;
 	width: 960px;
 	
	margin-left: auto;
	margin-right: auto;
 }

h1,h2,h3,h4 {
margin-top: 0px;
margin-bottom: 0px;
}

 h1 {
 	/* font-family: 'Old Standard TT', serif; */
 	color: #243b98;
	margin-bottom: 2px;
 }

 .logo {
 	width: 205px;
	height: 165px;
	background-image: url(../images/logo.jpg);
	z-index: 999;
	overflow: visible;
 }

 .navigation {
	height: 35px;
	margin-top: -86px;
	margin-bottom: 30px;
}

.menu {
	width: 960px;
	margin-left: auto;
 	margin-right: auto;
}

.left-menu {
	margin-left: -144px;
	float: left;
}


.right-menu {
float: left;
}

.sf-menu {
	padding-left: 239px;
	height: 0px;
}

.sf-menu a {
	color: #FFF;
	font-size: 15px;
}

 footer {
 	background-image: url(../img/footer-bg.jpg);
 	background-repeat: no-repeat;
	background-position-x: center;
 }

 footer .footer_content,  .footer_content a{
 	width: 960px;
 	height: 300px;
 	margin-left: auto;
 	margin-right: auto;
 	padding-top: 14px;
 	color: #ffffff;
 	font-size: 14px;
 	text-align: center;
 }


 .container {
	min-height: 300px;
	width: 960px;
	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 20px;
 	margin-top: -31px;
}

.page-content {
	background-color: #ffffff;
	padding: 35px;
}

.sectionimage {
	background-image: url(../img/home-f-bg.jpg);
}

input {
	width: 398px;
	height: 33px;
}

textarea#message {
	width: 398px;
	height: 100px;
}


p {
margin-bottom: 0px;
margin-top: 0px;
}
.xiala{
	display: none;
	transition: all 0.4s;
  		transition-delay: 2s;
}

